Bug 434661 - devel packages have multilib errors.
devel packages have multilib errors.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 21:53 EST by Dave Jones
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:03:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-02-23 21:53:47 EST
on x86-64, yum install dbus-devel fails like this..

Transaction Check Error:
  file /usr/share/devhelp/books/dbus/api/annotated.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-address_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-address_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-arch-deps_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-auth-script_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-auth-script_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-auth-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-auth_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-auth_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-bus_8c-source.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-bus_8h-source.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-connection-internal_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-connection_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-connection_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-credentials-util_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-credentials_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-credentials_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-dataslot_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-dataslot_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-errors_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-errors_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-hash_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-hash_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-internals_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-internals_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-keyring_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-keyring_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-list_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-list_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-macros_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-mainloop_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-mainloop_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-basic_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-basic_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file
/usr/share/devhelp/books/dbus/api/dbus-marshal-byteswap-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-byteswap_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-byteswap_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-header_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-header_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file
/usr/share/devhelp/books/dbus/api/dbus-marshal-recursive-util_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-recursive_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-recursive_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file
/usr/share/devhelp/books/dbus/api/dbus-marshal-validate-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-validate_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-validate_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-memory_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-memory_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-mempool_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-mempool_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message-factory_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message-factory_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message-internal_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message-private_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-message_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-misc_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-misc_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-object-tree_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-object-tree_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file
/usr/share/devhelp/books/dbus/api/dbus-pending-call-internal_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-pending-call_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-pending-call_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-protocol_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-resources_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-resources_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-debug-pipe_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-debug-pipe_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-protected_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-socket_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-socket_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-unix_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server-unix_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-server_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sha_8c-source.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sha_8h-source.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-shared_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-shell_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-shell_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-signature_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-signature_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-spawn_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-spawn_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-string-private_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-string-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-string_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-string_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-pthread_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-unix_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-unix_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-util-unix_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-test-main_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-test_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-test_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-threads-internal_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-threads_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-threads_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-timeout_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-timeout_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport-protected_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport-socket_8c-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport-socket_8h-source.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport-unix_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport-unix_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-transport_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-types_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-userdb-util_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-userdb_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-userdb_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-uuidgen_8c-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-uuidgen_8h-source.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-watch_8c-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus-watch_8h-source.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/dbus_8h-source.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/files.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x62.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x63.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x64.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x65.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x66.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x67.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x68.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x69.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x6b.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x6c.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x6d.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x6e.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x6f.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x70.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x71.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x72.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x73.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x74.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x75.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x76.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x77.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_0x7a.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x62.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x63.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x64.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x65.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x66.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x67.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x68.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x69.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6b.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6c.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6d.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6e.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6f.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x70.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x71.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x72.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x73.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x74.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x75.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x76.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x77.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x7a.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBus.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusAddress.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusAddressInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusAuth.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusAuthInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusBus.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusBusInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusConnection.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusConnectionInternals.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusCredentials.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusCredentialsInternals.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusDataSlot.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusErrorInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusErrors.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusHashTable.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusHashTableInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusInternals.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusInternalsUtils.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusInternalsUuidgen.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusKeyring.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusKeyringInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusList.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusListInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMacros.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMarshal.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMemPool.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMemPoolInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMemory.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMemoryInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMessage.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMessageInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusMisc.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusObjectTree.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusPendingCall.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusPendingCallInternals.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusProtocol.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusResources.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusResourcesInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusSHA.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusSHAInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusServer.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusServerInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusServerSocket.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusServerUnix.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusShared.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusSignature.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusString.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusStringInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusSysdeps.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusSysdepsUnix.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusThreads.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusThreadsInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusTimeout.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusTimeoutInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusTransport.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusTransportSocket.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusTransportUnix.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusTypes.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusWatch.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/group__DBusWatchInternals.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/index.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/modules.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/pages.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structBusData.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAddressEntry.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAllocatedSlot.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusArrayLenFixup.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAtomic.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAuth.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAuthClient.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAuthCommandName.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAuthMechanismHandler.html
from install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAuthServer.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusAuthStateData.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusBabysitter.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusCondVarPThread.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusConnection.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusCounter.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusCredentials.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusDataSlot.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusDataSlotAllocator.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusDataSlotList.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusDirIter.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusError.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusFreedElement.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusGroupInfo.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusHashEntry.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusHashIter.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusHashTable.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusHeader.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusHeaderField.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusKey.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusKeyring.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusList.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMemBlock.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMemPool.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMessage.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMessageFilter.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMessageIter.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMessageLoader.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMessageRealIter.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusMutexPThread.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusObjectPathVTable.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusObjectSubtree.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusObjectTree.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusPendingCall.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusPipe.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusPollFD.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusPreallocatedSend.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusRealError.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusRealHashIter.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusRealString.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusSHAContext.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusServer.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusServerSocket.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusServerVTable.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusSignatureIter.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusSignatureRealIter.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusStat.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusString.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusThreadFunctions.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTimeout.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTimeoutList.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTransport.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTransportSocket.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTransportVTable.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTypeReader.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTypeReaderClass.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusTypeWriter.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusUserInfo.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusWatch.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structDBusWatchList.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structHeaderFieldType.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structReplacementBlock.html from
install of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/structShutdownClosure.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/todo.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/unionDBusBasicValue.html from install
of dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/api/unionDBusGUID.html from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
  file /usr/share/devhelp/books/dbus/dbus.devhelp from install of
dbus-devel-1.1.2-7.fc8.i386 conflicts with file from package
dbus-devel-1.1.2-7.fc8.x86_64
Comment 1 Bug Zapper 2008-11-26 04:55:35 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:03:26 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.